.pages .videos-container[data-v-65b04ac7] {width:100%;height:auto;overflow:hidden;position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.pages .videos[data-v-65b04ac7] {width:100%;height:100%;}
.pages .soll[data-v-65b04ac7] {height:80px;}
.pages .lbanner-content[data-v-65b04ac7] {color:#fff;height:1000px;position:absolute;top:0;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.pages .lbanner-content .lbanner-title[data-v-65b04ac7] {font-size:48px;font-weight:700;line-height:70px;text-align:center;}
.pages .lbanner-content .lbanner-subtitle[data-v-65b04ac7] {font-size:25px;font-weight:400;text-align:center;line-height:40px;margin-top:15px;}
.pages .lbanner-content .xx[data-v-65b04ac7] {margin-top:80px;cursor:pointer;}
.pages .infsbook .container[data-v-65b04ac7] {height:700px;display:flex;justify-content:center;align-items:center;}
.pages .infsbook .container .rightmn[data-v-65b04ac7] {margin-right:50px;}
.pages .infsbook .container .businessimg[data-v-65b04ac7] {width:600px;}
.pages .infsbook .container .businessimg img[data-v-65b04ac7] {width:600px;height:auto;}
.pages .infsbook .container .infsbookimg[data-v-65b04ac7] {width:600px;text-align:center;}
.pages .infsbook .container .infsbookimg img[data-v-65b04ac7] {width:345px;height:auto;}
.pages .infsbook .backcolor[data-v-65b04ac7] {background-color:#f8f9fd;}
@media screen and (max-width:1400px) {.pages .soll[data-v-65b04ac7] {height:70px;}
.pages .lbanner-content[data-v-65b04ac7] {height:660px;}
.pages .lbanner-content .lbanner-title[data-v-65b04ac7] {font-size:42px;line-height:61px;}
.pages .lbanner-content .lbanner-subtitle[data-v-65b04ac7] {font-size:22px;line-height:35px;margin-top:13px;}
.pages .lbanner-content .xx[data-v-65b04ac7] {display:none;}
.pages .title[data-v-65b04ac7] {font-size:40px;}
.pages .subtitle[data-v-65b04ac7] {font-size:21px;margin-top:13px;}
.pages .list[data-v-65b04ac7] {margin-top:61px;}
.pages .list .business2[data-v-65b04ac7] {margin-right:119px;}
.pages .list .business2 img[data-v-65b04ac7] {width:365px;}
.pages .list .introduce[data-v-65b04ac7] {width:473px;}
.pages .list .introduce-item[data-v-65b04ac7] {margin-bottom:35px;}
.pages .list .introduce-title[data-v-65b04ac7] {font-size:18px;margin-bottom:18px;}
.pages .list .introduce-subtitle[data-v-65b04ac7] {font-size:16px;line-height:22px;}
.pages .container[data-v-65b04ac7] {min-height:613px;}
.pages .containerpd[data-v-65b04ac7] {padding:44px 0;}
.pages .joint[data-v-65b04ac7] {width:987px;margin:39px auto 0;}
.pages .joint img[data-v-65b04ac7] {width:987px;}
.pages .infsbook .container[data-v-65b04ac7] {height:613px;}
.pages .infsbook .container .rightmn[data-v-65b04ac7] {margin-right:44px;}
.pages .infsbook .container .businessimg[data-v-65b04ac7],.pages .infsbook .container .businessimg img[data-v-65b04ac7],.pages .infsbook .container .infsbookimg[data-v-65b04ac7] {width:525px;}
.pages .infsbook .container .infsbookimg img[data-v-65b04ac7] {width:302px;}
;}
@media screen and (max-width:1200px) {.pages .soll[data-v-65b04ac7] {height:50px;}
.pages .lbanner-content[data-v-65b04ac7] {height:560px;}
.pages .lbanner-content .lbanner-title[data-v-65b04ac7] {font-size:37px;line-height:53px;}
.pages .lbanner-content .lbanner-subtitle[data-v-65b04ac7] {font-size:19px;line-height:31px;margin-top:11px;}
.pages .lbanner-content .lbanner-btn[data-v-65b04ac7] {width:153px;height:39px;font-size:16px;border-radius:19px;margin:35px auto 0;}
.pages .title[data-v-65b04ac7] {font-size:35px;}
.pages .subtitle[data-v-65b04ac7] {font-size:18px;margin-top:11px;}
.pages .list[data-v-65b04ac7] {margin-top:53px;}
.pages .list .share-item:last-child .business2[data-v-65b04ac7] {margin-right:104px;}
.pages .list .share-item:last-child .business2 img[data-v-65b04ac7] {width:319px;}
.pages .list .introduce[data-v-65b04ac7] {width:414px;}
.pages .list .introduce-item[data-v-65b04ac7] {margin-bottom:31px;}
.pages .list .introduce-title[data-v-65b04ac7] {font-size:16px;margin-bottom:16px;}
.pages .list .introduce-subtitle[data-v-65b04ac7] {font-size:14px;line-height:19px;}
.pages .container[data-v-65b04ac7] {min-height:536px;}
.pages .containerpd[data-v-65b04ac7] {padding:39px 0;}
.pages .joint[data-v-65b04ac7] {width:864px;margin:34px auto 0;}
.pages .joint img[data-v-65b04ac7] {width:864px;}
.infsbook .container[data-v-65b04ac7] {height:536px;}
.infsbook .container .rightmn[data-v-65b04ac7] {margin-right:39px;}
.infsbook .container .businessimg[data-v-65b04ac7],.infsbook .container .businessimg img[data-v-65b04ac7],.infsbook .container .infsbookimg[data-v-65b04ac7] {width:459px;}
.infsbook .container .infsbookimg img[data-v-65b04ac7] {width:264px;}
;}
@media screen and (max-width:1024px) {.pages .soll[data-v-65b04ac7] {height:0;}
.pages .lbanner-content[data-v-65b04ac7] {height:500px;}
.pages .lbanner-content .lbanner-title[data-v-65b04ac7] {font-size:30px;line-height:44px;}
.pages .lbanner-content .lbanner-title span[data-v-65b04ac7] {letter-spacing:2px;}
.pages .lbanner-content .lbanner-subtitle[data-v-65b04ac7] {font-size:16px;line-height:25px;margin-top:9px;}
.pages .lbanner-content .lbanner-subtitle span[data-v-65b04ac7] {letter-spacing:2px;}
.pages .lbanner-content .lbanner-btn[data-v-65b04ac7] {width:126px;height:31px;font-size:13px;border-radius:16px;margin:29px auto 0;}
.pages .infsbook .container[data-v-65b04ac7] {height:auto;flex-direction:column;padding:30px 20px;}
.pages .infsbook .container .rightmn[data-v-65b04ac7] {margin:0 0 30px;}
.pages .infsbook .container .businessimg[data-v-65b04ac7],.pages .infsbook .container .businessimg img[data-v-65b04ac7],.pages .infsbook .container .infsbookimg[data-v-65b04ac7] {width:100%;}
.pages .infsbook .container .infsbookimg img[data-v-65b04ac7] {width:50%;}
;}
@media screen and (max-width:768px) {.pages .videos-container[data-v-65b04ac7] {height:321px;background:#000;background-position:50%;background-repeat:no-repeat;background-size:cover;}
.pages .videos[data-v-65b04ac7] {width:auto;}
.pages .lbanner-content[data-v-65b04ac7] {height:auto;padding-top:30px;}
.pages .containerpd[data-v-65b04ac7] {padding:20px 0;}
;}
.lbasic[data-v-2e272a3e] {width:532px;color:#727387;}
.lbasic .lbasic-title[data-v-2e272a3e] {font-size:32px;font-weight:700;display:flex;align-items:center;}
.lbasic .lbasic-title .icon-goutongye_zuojiantou_fanhui[data-v-2e272a3e] {font-size:30px;color:#ff4a6d;margin-right:15px;}
.lbasic .lbasic-active[data-v-2e272a3e] {font-weight:400;color:#0f1b1e;}
.lbasic .lbasic-fontweight[data-v-2e272a3e] {color:#0f1b1e;}
.lbasic .lbasic-subtitle[data-v-2e272a3e] {font-size:18px;font-weight:400;line-height:35px;letter-spacing:2px;margin-top:35px;}
.lbasic .lbasic-btn[data-v-2e272a3e] {width:120px;height:45px;color:#fff;font-size:14px;font-weight:400;box-shadow:4px 8px 9px 0 #ff4a6d;background-color:#ff4a6d;display:flex;align-items:center;justify-content:center;margin-top:45px;transition:all .5s;cursor:pointer;}
.lbasic .lbasic-btn[data-v-2e272a3e]:hover {transform:scale(1.1);}
.lbasic-offset-font[data-v-2e272a3e] {width:590px;text-align:center!important;}
.lbasic-offset-font .lbasic-title[data-v-2e272a3e] {justify-content:center;}
.lbasic-width[data-v-2e272a3e] {width:1292px;margin:0 auto;}
@media screen and (max-width:1400px) {.lbasic[data-v-2e272a3e] {width:466px;}
.lbasic .lbasic-title[data-v-2e272a3e] {font-size:28px;}
.lbasic .lbasic-title .icon-goutongye_zuojiantou_fanhui[data-v-2e272a3e] {font-size:26px;margin-right:13px;}
.lbasic .lbasic-subtitle[data-v-2e272a3e] {font-size:16px;line-height:31px;margin-top:31px;}
.lbasic .lbasic-btn[data-v-2e272a3e] {width:105px;height:39px;font-size:12px;box-shadow:4px 8px 9px 0 #ff4a6d;margin-top:39px;}
.lbasic-offset-font[data-v-2e272a3e] {width:516px;}
.lbasic-width[data-v-2e272a3e] {width:1131px;}
;}
@media screen and (max-width:1200px) {.lbasic[data-v-2e272a3e] {width:408px;}
.lbasic .lbasic-title[data-v-2e272a3e] {font-size:25px;}
.lbasic .lbasic-title .icon-goutongye_zuojiantou_fanhui[data-v-2e272a3e] {font-size:23px;margin-right:11px;}
.lbasic .lbasic-subtitle[data-v-2e272a3e] {font-size:14px;line-height:27px;margin-top:27px;}
.lbasic .lbasic-btn[data-v-2e272a3e] {width:92px;height:34px;font-size:12px;box-shadow:4px 8px 9px 0 #ff4a6d;margin-top:34px;}
.lbasic-offset-font[data-v-2e272a3e] {width:452px;}
.lbasic-width[data-v-2e272a3e] {width:990px;}
;}
@media screen and (max-width:1024px) {.lbasic-offset-font[data-v-2e272a3e],.lbasic-width[data-v-2e272a3e],.lbasic[data-v-2e272a3e] {width:100%;}
;}
